From 54726ecbf000c6d2bbf1667df5bda98362121f45 Mon Sep 17 00:00:00 2001
From: Tim Visher <tim.visher@gmail.com>
Date: Thu, 22 Jun 2023 09:47:52 -0400
Subject: [PATCH] org-contribute.org: Clarify files to include in changelog
 section

* org-contribute.org (What's in a commit message?): Clarify that /all/
files should be included in the changelog section of the commit
message, including `org-manual.org' and `ORG-NEWS'.

TINYCHANGE
---
 org-contribute.org | 6 ++++++
 1 file changed, 6 insertions(+)

diff --git a/org-contribute.org b/org-contribute.org
index bab9e798..0f17df32 100644
--- a/org-contribute.org
+++ b/org-contribute.org
@@ -303,6 +303,12 @@ A commit message should be constructed in the following way:
   : property as the default timer value.  Three prefix arguments will
   : ignore the Effort value property.
 
+  *Note:* There should be an entry for /every/ file changed in the
+  commit. This includes, for instance, =etc/ORG-NEWS= and
+  =doc/org-manual.org= if your change was relevant there. [[https://git.savannah.gnu.org/cgit/emacs/org-mode.git/commit/?id=bea9fca18][This]] is a
+  good example of a =TINYCHANGE= that also touched the manual and news
+  files.
+
 - After the ChangeLog entry, another empty line should come before any
   additional information that the committer wishes to provide in order
   to explain the patch.
-- 
2.40.1

